Package: squared
Version: VERSION
Architecture: amd64
Maintainer: Jörg Henke <joerg.henke@uni-greifswald.de>
Depends: square2 (>= 2.0.26)
Section: ship
Priority: optional
Description: SQuaReD application - the square 2 dictionary editor
 SQuaReD is a web application that enables manipulations on the data dictionary.
 It depends on a keycloak instance.
